GNU bug report logs - #14520
24.3; minibuffer resizes when message contains bold or italic text

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>; merged with #6192; dated Fri, 31 May 2013 15:27:03 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 6192 14520. Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.

Message received at 14520 <at> debbugs.gnu.org:


Received: (at 14520) by debbugs.gnu.org; 31 May 2013 17:49:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 31 13:49:17 2013
Received: from localhost ([127.0.0.1]:44910 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UiTS0-0001JP-VR
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 13:49:17 -0400
Received: from mtaout23.012.net.il ([80.179.55.175]:60524)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1UiTRy-0001Ix-9O
	for 14520 <at> debbugs.gnu.org; Fri, 31 May 2013 13:49:15 -0400
Received: from conversion-daemon.a-mtaout23.012.net.il by
	a-mtaout23.012.net.il (HyperSendmail v2007.08) id
	<0MNO00M00BVGUN00@HIDDEN> for
	14520 <at> debbugs.gnu.org; Fri, 31 May 2013 20:47:31 +0300 (IDT)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout23.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MNO00M0SC36PK80@HIDDEN>;
	Fri, 31 May 2013 20:47:31 +0300 (IDT)
Date: Fri, 31 May 2013 20:47:19 +0300
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#14520: 24.3;
	minibuffer resizes when message contains bold or italic text
In-reply-to: <CANtbJLEW2moN8+P36w_-05rqPrUAZtbG3vZnyj4k34b+_3uNKQ@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>
Message-id: <83a9nb2g9k.fsf@HIDDEN>
References: <CANtbJLEW2moN8+P36w_-05rqPrUAZtbG3vZnyj4k34b+_3uNKQ@HIDDEN>
X-Spam-Score: -1.2 (-)
X-Debbugs-Envelope-To: 14520
Cc: 14520 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

> From: Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>
> Date: Fri, 31 May 2013 16:28:53 +0200
> 
> When a message contains bold or italic text, the minibuffer is resized
> incorrectly.

Why do you think it is incorrect?

> (defun x () (interactive)
>   (let ((message "Hello World"))
>     (put-text-property 0 5 'face 'bold message)
>     (message message)))
> 
> (defun y () (interactive)
>   (let ((message "Hello World"))
>     (put-text-property 0 5 'face '(:foreground "blue") message)
>     (message message)))
> 
> On "M-x x" the minibuffer will look as if the message contained a
> trailing newline. On "M-x y" the minibuffer will display correctly.
> 
> eldoc's tips become distracting as this causes random flickering of the
> minibuffer while moving the cursor through code.
> 
> The problem is reproducible at least in all emacs-24.x-bin-i386.zip
> releases on http://ftp.gnu.org/gnu/emacs/windows/

It doesn't happen to me with 24.3, but that's on XP, while you are on
Windows 7.  So I'm quite sure it's a font and/or shaping engine thing.
Somehow, on your system the font tells Emacs that its height is more
than you think it should be.  Emacs has no alternative but to comply.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14520; Package emacs. Full text available.

Message received at 14520 <at> debbugs.gnu.org:


Received: (at 14520) by debbugs.gnu.org; 31 May 2013 16:18:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 31 12:18:18 2013
Received: from localhost ([127.0.0.1]:44762 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UiS1v-00067y-06
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 12:18:17 -0400
Received: from mout.gmx.net ([212.227.17.22]:61292)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rudalics@HIDDEN>) id 1UiS1s-00067h-3T
	for 14520 <at> debbugs.gnu.org; Fri, 31 May 2013 12:18:13 -0400
Received: from mailout-de.gmx.net ([10.1.76.19]) by mrigmx.server.lan
	(mrigmx001) with ESMTP (Nemesis) id 0M1Cbu-1UOR6r3Klk-00tDHU for
	<14520 <at> debbugs.gnu.org>; Fri, 31 May 2013 18:16:29 +0200
Received: (qmail invoked by alias); 31 May 2013 16:16:29 -0000
Received: from 62-47-57-239.adsl.highway.telekom.at (EHLO [62.47.57.239])
	[62.47.57.239]
	by mail.gmx.net (mp019) with SMTP; 31 May 2013 18:16:29 +0200
X-Authenticated: #14592706
X-Provags-ID: V01U2FsdGVkX1+4vYwzIEy44akC8HbOe1D84RJteDiOZgW1+q70hI
	ai+0f8JRGI381y
Message-ID: <51A8CCD9.8040408@HIDDEN>
Date: Fri, 31 May 2013 18:16:25 +0200
From: martin rudalics <rudalics@HIDDEN>
MIME-Version: 1.0
To: Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>
Subject: Re: bug#14520: 24.3;	minibuffer resizes when message contains bold
	or italic text
References: <CANtbJLEW2moN8+P36w_-05rqPrUAZtbG3vZnyj4k34b+_3uNKQ@HIDDEN>
In-Reply-To: <CANtbJLEW2moN8+P36w_-05rqPrUAZtbG3vZnyj4k34b+_3uNKQ@HIDDEN>
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: 7bit
X-Y-GMX-Trusted: 0
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 14520
Cc: 14520 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.9 (-)

> When a message contains bold or italic text, the minibuffer is resized
> incorrectly. E.g.  consider the following two commands:
[...]
> eldoc's tips become distracting as this causes random flickering of the
> minibuffer while moving the cursor through code.
> 
> The problem is reproducible at least in all emacs-24.x-bin-i386.zip
> releases on http://ftp.gnu.org/gnu/emacs/windows/
> 
> The problem is not reproducible in the Cygwin version
> GNU Emacs 24.3.1 (i686-pc-cygwin, GTK+ Version 3.4.4) of 2013-04-26

See http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6192

martin




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#14520; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 31 May 2013 15:26:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri May 31 11:26:52 2013
Received: from localhost ([127.0.0.1]:44669 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1UiRE9-00040b-Jd
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 11:26:52 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58843)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQMo-0001aF-2j
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 10:31:47 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQKz-00009s-Qg
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 10:30:00 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
	HTML_MESSAGE,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:37783)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQKz-00009o-Ly
	for submit <at> debbugs.gnu.org; Fri, 31 May 2013 10:29:49 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:60466)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQKq-0002iK-Ua
	for bug-gnu-emacs@HIDDEN; Fri, 31 May 2013 10:29:49 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQKa-00005f-Mo
	for bug-gnu-emacs@HIDDEN; Fri, 31 May 2013 10:29:40 -0400
Received: from mail-vc0-f175.google.com ([209.85.220.175]:50513)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <bauer.klaus.dieter@HIDDEN>) id 1UiQKa-00005W-C7
	for bug-gnu-emacs@HIDDEN; Fri, 31 May 2013 10:29:24 -0400
Received: by mail-vc0-f175.google.com with SMTP id hv10so1100389vcb.34
	for <bug-gnu-emacs@HIDDEN>; Fri, 31 May 2013 07:29:23 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:from:date:message-id:subject:to:content-type;
	bh=doEf6I2WH2mP5W0ajNMqft1gmvOnRqg1Pmo88nj1ppI=;
	b=LpulbRJgqtTb2lqYjv3rlnhnEKovpLrxQoPM4l9MYOWl8B8L/COUOKV6m80mG2jh+/
	Er2bqiQPicGDENX6sUOO4jmsEF5KZ8ZIbea0pf0sMeTpndwW/FiXOIDpEln7D8YOG4iI
	EQtG2fM3GOxWe/zENHasKQCRH9QRavUxAv9W/yZARc7M+EPy8263Z7bA05/zyWMXVZtw
	CXmcUZkqR0QGsvGnIMCSBGiyRHk1jT6maVLh6kbqI/eamF4bYXhUO1QHEFUN30FboJN8
	0ktOVNFqP59KG67JGJgngSERz2jijuFwlNhPkOF5LAM7xrwIohtq3bTc+fNt75ttDsma
	LTBQ==
X-Received: by 10.220.85.204 with SMTP id p12mr10459060vcl.1.1370010563643;
	Fri, 31 May 2013 07:29:23 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.220.33.200 with HTTP; Fri, 31 May 2013 07:28:53 -0700 (PDT)
From: Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>
Date: Fri, 31 May 2013 16:28:53 +0200
Message-ID: <CANtbJLEW2moN8+P36w_-05rqPrUAZtbG3vZnyj4k34b+_3uNKQ@HIDDEN>
Subject: 24.3; minibuffer resizes when message contains bold or italic text
To: bug-gnu-emacs@HIDDEN
Content-Type: multipart/alternative; boundary=001a11c1f532fc112004de047023
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
	[fuzzy]
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
	(bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -6.1 (------)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 31 May 2013 11:26:46 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

--001a11c1f532fc112004de047023
Content-Type: text/plain; charset=UTF-8

When a message contains bold or italic text, the minibuffer is resized
incorrectly. E.g.  consider the following two commands:

(defun x () (interactive)
  (let ((message "Hello World"))
    (put-text-property 0 5 'face 'bold message)
    (message message)))

(defun y () (interactive)
  (let ((message "Hello World"))
    (put-text-property 0 5 'face '(:foreground "blue") message)
    (message message)))

On "M-x x" the minibuffer will look as if the message contained a
trailing newline. On "M-x y" the minibuffer will display correctly.

eldoc's tips become distracting as this causes random flickering of the
minibuffer while moving the cursor through code.

The problem is reproducible at least in all emacs-24.x-bin-i386.zip
releases on http://ftp.gnu.org/gnu/emacs/windows/

The problem is not reproducible in the Cygwin version
GNU Emacs 24.3.1 (i686-pc-cygwin, GTK+ Version 3.4.4) of 2013-04-26


In GNU Emacs 24.3.1 (i386-mingw-nt6.1.7601)
 of 2013-03-17 on MARVIN
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --with-gcc (4.7) --cflags
 -ID:/devel/emacs/libs/libXpm-3.5.8/include
 -ID:/devel/emacs/libs/libXpm-3.5.8/src
 -ID:/devel/emacs/libs/libpng-dev_1.4.3-1/include
 -ID:/devel/emacs/libs/zlib-dev_1.2.5-2/include
 -ID:/devel/emacs/libs/giflib-4.1.4-1/include
 -ID:/devel/emacs/libs/jpeg-6b-4/include
 -ID:/devel/emacs/libs/tiff-3.8.2-1/include
 -ID:/devel/emacs/libs/gnutls-3.0.9/include
 -ID:/devel/emacs/libs/libiconv-1.13.1-1-dev/include
 -ID:/devel/emacs/libs/libxml2-2.7.8/include/libxml2'

Important settings:
  value of $LANG: ENU
  locale-coding-system: cp1252
  default enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  eldoc-mode: t
  show-paren-mode: t
  cua-mode: t
  tooltip-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  column-number-mode: t
  line-number-mode: t
  transient-mark-mode: t
  hs-minor-mode: t

Recent input:
M-x b u g <tab> <S-home> r e p o r t <tab> <return
>

Recent messages:
Loading paren...done
Loading e:/lib/emacs/emacs.el (source)...
Source file `e:/lib/emacs/my-unbound-interactive-functions.el' newer than
byte-compiled file
Source file `e:/lib/emacs/my-global-bindings.el' newer than byte-compiled
file
Fill column set to 70 (was 70)
Backup files ("file.txt~") will be created in
'C:\Users\klaus\AppData\Local\Temp/emacsbackupfiles-klaus'
Source file `e:/lib/emacs/my--org.el' newer than byte-compiled file
Zenified!
Loading e:/lib/emacs/emacs.el (source)...done
For information about GNU Emacs and the GNU system, type C-h C-a.

Load-path shadows:
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/gnuplot-0.6.0/gnuplot hides
e:/lib/emacs//plugins/gnuplot-mode/gnuplot
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/python-20120402/python hides
c:/Program Files/emacs-24.3/lisp/progmodes/python
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org hides
c:/Program Files/emacs-24.3/lisp/org/org
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-w3m hides
c:/Program Files/emacs-24.3/lisp/org/org-w3m
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-version hides
c:/Program Files/emacs-24.3/lisp/org/org-version
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-timer hides
c:/Program Files/emacs-24.3/lisp/org/org-timer
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-table hides
c:/Program Files/emacs-24.3/lisp/org/org-table
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-src hides
c:/Program Files/emacs-24.3/lisp/org/org-src
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-rmail hides
c:/Program Files/emacs-24.3/lisp/org/org-rmail
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-protocol
hides c:/Program Files/emacs-24.3/lisp/org/org-protocol
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-plot hides
c:/Program Files/emacs-24.3/lisp/org/org-plot
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-pcomplete
hides c:/Program Files/emacs-24.3/lisp/org/org-pcomplete
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mouse hides
c:/Program Files/emacs-24.3/lisp/org/org-mouse
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mobile hides
c:/Program Files/emacs-24.3/lisp/org/org-mobile
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mhe hides
c:/Program Files/emacs-24.3/lisp/org/org-mhe
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-macs hides
c:/Program Files/emacs-24.3/lisp/org/org-macs
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-loaddefs
hides c:/Program Files/emacs-24.3/lisp/org/org-loaddefs
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-list hides
c:/Program Files/emacs-24.3/lisp/org/org-list
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-irc hides
c:/Program Files/emacs-24.3/lisp/org/org-irc
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-install hides
c:/Program Files/emacs-24.3/lisp/org/org-install
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-inlinetask
hides c:/Program Files/emacs-24.3/lisp/org/org-inlinetask
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-info hides
c:/Program Files/emacs-24.3/lisp/org/org-info
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-indent hides
c:/Program Files/emacs-24.3/lisp/org/org-indent
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-id hides
c:/Program Files/emacs-24.3/lisp/org/org-id
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-habit hides
c:/Program Files/emacs-24.3/lisp/org/org-habit
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-gnus hides
c:/Program Files/emacs-24.3/lisp/org/org-gnus
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-footnote
hides c:/Program Files/emacs-24.3/lisp/org/org-footnote
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-feed hides
c:/Program Files/emacs-24.3/lisp/org/org-feed
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-faces hides
c:/Program Files/emacs-24.3/lisp/org/org-faces
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-eshell hides
c:/Program Files/emacs-24.3/lisp/org/org-eshell
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-entities
hides c:/Program Files/emacs-24.3/lisp/org/org-entities
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-element hides
c:/Program Files/emacs-24.3/lisp/org/org-element
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-docview hides
c:/Program Files/emacs-24.3/lisp/org/org-docview
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-datetree
hides c:/Program Files/emacs-24.3/lisp/org/org-datetree
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-ctags hides
c:/Program Files/emacs-24.3/lisp/org/org-ctags
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-crypt hides
c:/Program Files/emacs-24.3/lisp/org/org-crypt
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-compat hides
c:/Program Files/emacs-24.3/lisp/org/org-compat
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-colview hides
c:/Program Files/emacs-24.3/lisp/org/org-colview
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-clock hides
c:/Program Files/emacs-24.3/lisp/org/org-clock
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-capture hides
c:/Program Files/emacs-24.3/lisp/org/org-capture
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-bibtex hides
c:/Program Files/emacs-24.3/lisp/org/org-bibtex
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-bbdb hides
c:/Program Files/emacs-24.3/lisp/org/org-bbdb
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-attach hides
c:/Program Files/emacs-24.3/lisp/org/org-attach
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-archive hides
c:/Program Files/emacs-24.3/lisp/org/org-archive
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-agenda hides
c:/Program Files/emacs-24.3/lisp/org/org-agenda
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob hides
c:/Program Files/emacs-24.3/lisp/org/ob
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-tangle hides
c:/Program Files/emacs-24.3/lisp/org/ob-tangle
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-table hides
c:/Program Files/emacs-24.3/lisp/org/ob-table
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sqlite hides
c:/Program Files/emacs-24.3/lisp/org/ob-sqlite
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sql hides
c:/Program Files/emacs-24.3/lisp/org/ob-sql
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-shen hides
c:/Program Files/emacs-24.3/lisp/org/ob-shen
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sh hides
c:/Program Files/emacs-24.3/lisp/org/ob-sh
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-screen hides
c:/Program Files/emacs-24.3/lisp/org/ob-screen
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-scheme hides
c:/Program Files/emacs-24.3/lisp/org/ob-scheme
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-scala hides
c:/Program Files/emacs-24.3/lisp/org/ob-scala
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sass hides
c:/Program Files/emacs-24.3/lisp/org/ob-sass
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ruby hides
c:/Program Files/emacs-24.3/lisp/org/ob-ruby
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ref hides
c:/Program Files/emacs-24.3/lisp/org/ob-ref
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-R hides
c:/Program Files/emacs-24.3/lisp/org/ob-R
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-python hides
c:/Program Files/emacs-24.3/lisp/org/ob-python
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-plantuml hides
c:/Program Files/emacs-24.3/lisp/org/ob-plantuml
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-picolisp hides
c:/Program Files/emacs-24.3/lisp/org/ob-picolisp
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-perl hides
c:/Program Files/emacs-24.3/lisp/org/ob-perl
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-org hides
c:/Program Files/emacs-24.3/lisp/org/ob-org
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-octave hides
c:/Program Files/emacs-24.3/lisp/org/ob-octave
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ocaml hides
c:/Program Files/emacs-24.3/lisp/org/ob-ocaml
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-mscgen hides
c:/Program Files/emacs-24.3/lisp/org/ob-mscgen
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-maxima hides
c:/Program Files/emacs-24.3/lisp/org/ob-maxima
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-matlab hides
c:/Program Files/emacs-24.3/lisp/org/ob-matlab
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-lob hides
c:/Program Files/emacs-24.3/lisp/org/ob-lob
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-lisp hides
c:/Program Files/emacs-24.3/lisp/org/ob-lisp
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-lilypond hides
c:/Program Files/emacs-24.3/lisp/org/ob-lilypond
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ledger hides
c:/Program Files/emacs-24.3/lisp/org/ob-ledger
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-latex hides
c:/Program Files/emacs-24.3/lisp/org/ob-latex
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-keys hides
c:/Program Files/emacs-24.3/lisp/org/ob-keys
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-js hides
c:/Program Files/emacs-24.3/lisp/org/ob-js
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-java hides
c:/Program Files/emacs-24.3/lisp/org/ob-java
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-io hides
c:/Program Files/emacs-24.3/lisp/org/ob-io
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-haskell hides
c:/Program Files/emacs-24.3/lisp/org/ob-haskell
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-gnuplot hides
c:/Program Files/emacs-24.3/lisp/org/ob-gnuplot
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-fortran hides
c:/Program Files/emacs-24.3/lisp/org/ob-fortran
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-exp hides
c:/Program Files/emacs-24.3/lisp/org/ob-exp
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-eval hides
c:/Program Files/emacs-24.3/lisp/org/ob-eval
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-emacs-lisp
hides c:/Program Files/emacs-24.3/lisp/org/ob-emacs-lisp
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-dot hides
c:/Program Files/emacs-24.3/lisp/org/ob-dot
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ditaa hides
c:/Program Files/emacs-24.3/lisp/org/ob-ditaa
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-css hides
c:/Program Files/emacs-24.3/lisp/org/ob-css
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-comint hides
c:/Program Files/emacs-24.3/lisp/org/ob-comint
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-clojure hides
c:/Program Files/emacs-24.3/lisp/org/ob-clojure
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-calc hides
c:/Program Files/emacs-24.3/lisp/org/ob-calc
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-C hides
c:/Program Files/emacs-24.3/lisp/org/ob-C
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-awk hides
c:/Program Files/emacs-24.3/lisp/org/ob-awk
c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-asymptote
hides c:/Program Files/emacs-24.3/lisp/org/ob-asymptote

Features:
(shadow sort gnus-util mail-extr emacsbug message format-spec rfc822 mml
mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev
gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util
mail-prsvr mail-utils eldoc edmacro kmacro auctex-autoloads tex-site
color-theme-autoloads elnode-autoloads db-autoloads creole-autoloads
el-x-autoloads finder-inf fakir-autoloads gnuplot-autoloads kv-autoloads
minimap-autoloads noflet-autoloads org-autoloads info python-autoloads
web-autoloads tabbar easy-mmode my--org advice help-fns advice-preload
skeleton hideshow easymenu package my-cygwin my-global-bindings
two-column my-unbound-interactive-functions alt-hack my-benchmark-utils
cl-macs gv cl-lib saveplace paren cua-base cus-start cus-load time-date
tooltip ediff-hook vc-hooks lisp-float-type mwheel dos-w32 ls-lisp
w32-common-fns disp-table w32-win w32-vars tool-bar dnd fontset image
regexp-opt fringe tabulated-list newcomment lisp-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote make-network-process w32 multi-tty emacs)

--001a11c1f532fc112004de047023
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div>When a message contains bold or italic text, the mini=
buffer is resized<br></div><div>incorrectly. E.g. =C2=A0consider the follow=
ing two commands:</div><div><br></div><div>(defun x () (interactive)</div><=
div>

=C2=A0 (let ((message &quot;Hello World&quot;))</div><div>=C2=A0 =C2=A0 (pu=
t-text-property 0 5 &#39;face &#39;bold message)</div><div>=C2=A0 =C2=A0 (m=
essage message)))</div><div><br></div><div>(defun y () (interactive)</div><=
div>=C2=A0 (let ((message &quot;Hello World&quot;))</div>

<div>=C2=A0 =C2=A0 (put-text-property 0 5 &#39;face &#39;(:foreground &quot=
;blue&quot;) message)</div><div>=C2=A0 =C2=A0 (message message)))</div><div=
><br></div><div>On &quot;M-x x&quot; the minibuffer will look as if the mes=
sage contained a</div>

<div>trailing newline. On &quot;M-x y&quot; the minibuffer will display cor=
rectly.=C2=A0</div><div><br></div><div>eldoc&#39;s tips become distracting =
as this causes random flickering of the</div><div>minibuffer while moving t=
he cursor through code.</div>

<div><br></div><div>The problem is reproducible at least in all emacs-24.x-=
bin-i386.zip</div><div>releases on <a href=3D"http://ftp.gnu.org/gnu/emacs/=
windows/">http://ftp.gnu.org/gnu/emacs/windows/</a></div><div><br></div>
<div>
The problem is not reproducible in the Cygwin version</div><div>GNU Emacs 2=
4.3.1 (i686-pc-cygwin, GTK+ Version 3.4.4) of 2013-04-26</div><div><br></di=
v><div><br></div><div>In GNU Emacs 24.3.1 (i386-mingw-nt6.1.7601)</div>

<div>=C2=A0of 2013-03-17 on MARVIN</div><div>Windowing system distributor `=
Microsoft Corp.&#39;, version 6.1.7601</div><div>Configured using:</div><di=
v>=C2=A0`configure --with-gcc (4.7) --cflags</div><div>=C2=A0-ID:/devel/ema=
cs/libs/libXpm-3.5.8/include</div>

<div>=C2=A0-ID:/devel/emacs/libs/libXpm-3.5.8/src</div><div>=C2=A0-ID:/deve=
l/emacs/libs/libpng-dev_1.4.3-1/include</div><div>=C2=A0-ID:/devel/emacs/li=
bs/zlib-dev_1.2.5-2/include</div><div>=C2=A0-ID:/devel/emacs/libs/giflib-4.=
1.4-1/include</div>

<div>=C2=A0-ID:/devel/emacs/libs/jpeg-6b-4/include</div><div>=C2=A0-ID:/dev=
el/emacs/libs/tiff-3.8.2-1/include</div><div>=C2=A0-ID:/devel/emacs/libs/gn=
utls-3.0.9/include</div><div>=C2=A0-ID:/devel/emacs/libs/libiconv-1.13.1-1-=
dev/include</div>

<div>=C2=A0-ID:/devel/emacs/libs/libxml2-2.7.8/include/libxml2&#39;</div><d=
iv><br></div><div>Important settings:</div><div>=C2=A0 value of $LANG: ENU<=
/div><div>=C2=A0 locale-coding-system: cp1252</div><div>=C2=A0 default enab=
le-multibyte-characters: t</div>

<div><br></div><div>Major mode: Lisp Interaction</div><div><br></div><div>M=
inor modes in effect:</div><div>=C2=A0 eldoc-mode: t</div><div>=C2=A0 show-=
paren-mode: t</div><div>=C2=A0 cua-mode: t</div><div>=C2=A0 tooltip-mode: t=
</div><div>=C2=A0 mouse-wheel-mode: t</div>

<div>=C2=A0 file-name-shadow-mode: t</div><div>=C2=A0 global-font-lock-mode=
: t</div><div>=C2=A0 font-lock-mode: t</div><div>=C2=A0 auto-composition-mo=
de: t</div><div>=C2=A0 auto-encryption-mode: t</div><div>=C2=A0 auto-compre=
ssion-mode: t</div><div>=C2=A0 column-number-mode: t</div>

<div>=C2=A0 line-number-mode: t</div><div>=C2=A0 transient-mark-mode: t</di=
v><div>=C2=A0 hs-minor-mode: t</div><div><br></div><div>Recent input:</div>=
<div>M-x b u g &lt;tab&gt; &lt;S-home&gt; r e p o r t &lt;tab&gt; &lt;retur=
n</div><div>

&gt;</div><div><br></div><div>Recent messages:</div><div>Loading paren...do=
ne</div><div>Loading e:/lib/emacs/emacs.el (source)...</div><div>Source fil=
e `e:/lib/emacs/my-unbound-interactive-functions.el&#39; newer than byte-co=
mpiled file</div>

<div>Source file `e:/lib/emacs/my-global-bindings.el&#39; newer than byte-c=
ompiled file</div><div>Fill column set to 70 (was 70)</div><div>Backup file=
s (&quot;file.txt~&quot;) will be created in &#39;C:\Users\klaus\AppData\Lo=
cal\Temp/emacsbackupfiles-klaus&#39;</div>

<div>Source file `e:/lib/emacs/my--org.el&#39; newer than byte-compiled fil=
e</div><div>Zenified!</div><div>Loading e:/lib/emacs/emacs.el (source)...do=
ne</div><div>For information about GNU Emacs and the GNU system, type C-h C=
-a.</div>

<div><br></div><div>Load-path shadows:</div><div>c:/Users/klaus/AppData/Roa=
ming/.emacs.d/elpa/gnuplot-0.6.0/gnuplot hides e:/lib/emacs//plugins/gnuplo=
t-mode/gnuplot</div><div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/pytho=
n-20120402/python hides c:/Program Files/emacs-24.3/lisp/progmodes/python</=
div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org hides c:=
/Program Files/emacs-24.3/lisp/org/org</div><div>c:/Users/klaus/AppData/Roa=
ming/.emacs.d/elpa/org-20130522/org-w3m hides c:/Program Files/emacs-24.3/l=
isp/org/org-w3m</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-version =
hides c:/Program Files/emacs-24.3/lisp/org/org-version</div><div>c:/Users/k=
laus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-timer hides c:/Program =
Files/emacs-24.3/lisp/org/org-timer</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-table hi=
des c:/Program Files/emacs-24.3/lisp/org/org-table</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-src hides c:/Program Files/=
emacs-24.3/lisp/org/org-src</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-rmail hi=
des c:/Program Files/emacs-24.3/lisp/org/org-rmail</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-protocol hides c:/Program F=
iles/emacs-24.3/lisp/org/org-protocol</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-plot hid=
es c:/Program Files/emacs-24.3/lisp/org/org-plot</div><div>c:/Users/klaus/A=
ppData/Roaming/.emacs.d/elpa/org-20130522/org-pcomplete hides c:/Program Fi=
les/emacs-24.3/lisp/org/org-pcomplete</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mouse hi=
des c:/Program Files/emacs-24.3/lisp/org/org-mouse</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mobile hides c:/Program Fil=
es/emacs-24.3/lisp/org/org-mobile</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-mhe hide=
s c:/Program Files/emacs-24.3/lisp/org/org-mhe</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/org-macs hides c:/Program Files/ema=
cs-24.3/lisp/org/org-macs</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-loaddefs=
 hides c:/Program Files/emacs-24.3/lisp/org/org-loaddefs</div><div>c:/Users=
/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-list hides c:/Program=
 Files/emacs-24.3/lisp/org/org-list</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-irc hide=
s c:/Program Files/emacs-24.3/lisp/org/org-irc</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/org-install hides c:/Program Files/=
emacs-24.3/lisp/org/org-install</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-inlineta=
sk hides c:/Program Files/emacs-24.3/lisp/org/org-inlinetask</div><div>c:/U=
sers/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-info hides c:/Pro=
gram Files/emacs-24.3/lisp/org/org-info</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-indent h=
ides c:/Program Files/emacs-24.3/lisp/org/org-indent</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/org-id hides c:/Program Files=
/emacs-24.3/lisp/org/org-id</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-habit hi=
des c:/Program Files/emacs-24.3/lisp/org/org-habit</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-gnus hides c:/Program Files=
/emacs-24.3/lisp/org/org-gnus</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-footnote=
 hides c:/Program Files/emacs-24.3/lisp/org/org-footnote</div><div>c:/Users=
/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-feed hides c:/Program=
 Files/emacs-24.3/lisp/org/org-feed</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-faces hi=
des c:/Program Files/emacs-24.3/lisp/org/org-faces</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-eshell hides c:/Program Fil=
es/emacs-24.3/lisp/org/org-eshell</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-entities=
 hides c:/Program Files/emacs-24.3/lisp/org/org-entities</div><div>c:/Users=
/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-element hides c:/Prog=
ram Files/emacs-24.3/lisp/org/org-element</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-docview =
hides c:/Program Files/emacs-24.3/lisp/org/org-docview</div><div>c:/Users/k=
laus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-datetree hides c:/Progr=
am Files/emacs-24.3/lisp/org/org-datetree</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-ctags hi=
des c:/Program Files/emacs-24.3/lisp/org/org-ctags</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-crypt hides c:/Program File=
s/emacs-24.3/lisp/org/org-crypt</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-compat h=
ides c:/Program Files/emacs-24.3/lisp/org/org-compat</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/org-colview hides c:/Program =
Files/emacs-24.3/lisp/org/org-colview</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-clock hi=
des c:/Program Files/emacs-24.3/lisp/org/org-clock</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/org-capture hides c:/Program Fi=
les/emacs-24.3/lisp/org/org-capture</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-bibtex h=
ides c:/Program Files/emacs-24.3/lisp/org/org-bibtex</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/org-bbdb hides c:/Program Fil=
es/emacs-24.3/lisp/org/org-bbdb</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-attach h=
ides c:/Program Files/emacs-24.3/lisp/org/org-attach</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/org-archive hides c:/Program =
Files/emacs-24.3/lisp/org/org-archive</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/org-agenda h=
ides c:/Program Files/emacs-24.3/lisp/org/org-agenda</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/ob hides c:/Program Files/ema=
cs-24.3/lisp/org/ob</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-tangle hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-tangle</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-table hides c:/Program Files=
/emacs-24.3/lisp/org/ob-table</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sqlite hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-sqlite</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-sql hides c:/Program Files/e=
macs-24.3/lisp/org/ob-sql</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-shen hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-shen</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-sh hides c:/Program Files/emacs-=
24.3/lisp/org/ob-sh</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-screen hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-screen</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-scheme hides c:/Program File=
s/emacs-24.3/lisp/org/ob-scheme</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-scala hid=
es c:/Program Files/emacs-24.3/lisp/org/ob-scala</div><div>c:/Users/klaus/A=
ppData/Roaming/.emacs.d/elpa/org-20130522/ob-sass hides c:/Program Files/em=
acs-24.3/lisp/org/ob-sass</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ruby hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-ruby</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-ref hides c:/Program Files/emacs=
-24.3/lisp/org/ob-ref</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-R hides c=
:/Program Files/emacs-24.3/lisp/org/ob-R</div><div>c:/Users/klaus/AppData/R=
oaming/.emacs.d/elpa/org-20130522/ob-python hides c:/Program Files/emacs-24=
.3/lisp/org/ob-python</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-plantuml =
hides c:/Program Files/emacs-24.3/lisp/org/ob-plantuml</div><div>c:/Users/k=
laus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-picolisp hides c:/Progra=
m Files/emacs-24.3/lisp/org/ob-picolisp</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-perl hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-perl</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-org hides c:/Program Files/emacs=
-24.3/lisp/org/ob-org</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-octave hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-octave</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ocaml hides c:/Program Files=
/emacs-24.3/lisp/org/ob-ocaml</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-mscgen hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-mscgen</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-maxima hides c:/Program File=
s/emacs-24.3/lisp/org/ob-maxima</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-matlab hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-matlab</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-lob hides c:/Program Files/e=
macs-24.3/lisp/org/ob-lob</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-lisp hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-lisp</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-lilypond hides c:/Program Files/=
emacs-24.3/lisp/org/ob-lilypond</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-ledger hi=
des c:/Program Files/emacs-24.3/lisp/org/ob-ledger</div><div>c:/Users/klaus=
/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-latex hides c:/Program Files=
/emacs-24.3/lisp/org/ob-latex</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-keys hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-keys</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-js hides c:/Program Files/emacs-=
24.3/lisp/org/ob-js</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-java hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-java</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-io hides c:/Program Files/emacs-=
24.3/lisp/org/ob-io</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-haskell h=
ides c:/Program Files/emacs-24.3/lisp/org/ob-haskell</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-gnuplot hides c:/Program F=
iles/emacs-24.3/lisp/org/ob-gnuplot</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-fortran h=
ides c:/Program Files/emacs-24.3/lisp/org/ob-fortran</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-exp hides c:/Program Files=
/emacs-24.3/lisp/org/ob-exp</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-eval hide=
s c:/Program Files/emacs-24.3/lisp/org/ob-eval</div><div>c:/Users/klaus/App=
Data/Roaming/.emacs.d/elpa/org-20130522/ob-emacs-lisp hides c:/Program File=
s/emacs-24.3/lisp/org/ob-emacs-lisp</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-dot hides=
 c:/Program Files/emacs-24.3/lisp/org/ob-dot</div><div>c:/Users/klaus/AppDa=
ta/Roaming/.emacs.d/elpa/org-20130522/ob-ditaa hides c:/Program Files/emacs=
-24.3/lisp/org/ob-ditaa</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-css hides=
 c:/Program Files/emacs-24.3/lisp/org/ob-css</div><div>c:/Users/klaus/AppDa=
ta/Roaming/.emacs.d/elpa/org-20130522/ob-comint hides c:/Program Files/emac=
s-24.3/lisp/org/ob-comint</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-clojure h=
ides c:/Program Files/emacs-24.3/lisp/org/ob-clojure</div><div>c:/Users/kla=
us/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-calc hides c:/Program File=
s/emacs-24.3/lisp/org/ob-calc</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-C hides c=
:/Program Files/emacs-24.3/lisp/org/ob-C</div><div>c:/Users/klaus/AppData/R=
oaming/.emacs.d/elpa/org-20130522/ob-awk hides c:/Program Files/emacs-24.3/=
lisp/org/ob-awk</div>

<div>c:/Users/klaus/AppData/Roaming/.emacs.d/elpa/org-20130522/ob-asymptote=
 hides c:/Program Files/emacs-24.3/lisp/org/ob-asymptote</div><div><br></di=
v><div>Features:</div><div>(shadow sort gnus-util mail-extr emacsbug messag=
e format-spec rfc822 mml</div>

<div>mml-sec mm-decode mm-bodies mm-encode mail-parse rfc2231 mailabbrev</d=
iv><div>gmm-utils mailheader sendmail rfc2047 rfc2045 ietf-drums mm-util</d=
iv><div>mail-prsvr mail-utils eldoc edmacro kmacro auctex-autoloads tex-sit=
e</div>

<div>color-theme-autoloads elnode-autoloads db-autoloads creole-autoloads</=
div><div>el-x-autoloads finder-inf fakir-autoloads gnuplot-autoloads kv-aut=
oloads</div><div>minimap-autoloads noflet-autoloads org-autoloads info pyth=
on-autoloads</div>

<div>web-autoloads tabbar easy-mmode my--org advice help-fns advice-preload=
</div><div>skeleton hideshow easymenu package my-cygwin my-global-bindings<=
/div><div>two-column my-unbound-interactive-functions alt-hack my-benchmark=
-utils</div>

<div>cl-macs gv cl-lib saveplace paren cua-base cus-start cus-load time-dat=
e</div><div>tooltip ediff-hook vc-hooks lisp-float-type mwheel dos-w32 ls-l=
isp</div><div>w32-common-fns disp-table w32-win w32-vars tool-bar dnd fonts=
et image</div>

<div>regexp-opt fringe tabulated-list newcomment lisp-mode register page</d=
iv><div>menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lo=
ck</div><div>syntax facemenu font-core frame cham georgian utf-8-lang misc-=
lang</div>

<div>vietnamese tibetan thai tai-viet lao korean japanese hebrew greek</div=
><div>romanian slovak czech european ethiopic indian cyrillic chinese</div>=
<div>case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer loadde=
fs</div>

<div>button faces cus-face macroexp files text-properties overlay sha1 md5<=
/div><div>base64 format env code-pages mule custom widget hashtable-print-r=
eadable</div><div>backquote make-network-process w32 multi-tty emacs)</div>

</div>

--001a11c1f532fc112004de047023--




Acknowledgement sent to Klaus-Dieter Bauer <bauer.klaus.dieter@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#14520; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 9 Jul 2017 21:45:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.